Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 13:28:21 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I understand your policy but its a Christmas gift and opening of Christmas present is 25th of december. I really hope you will consider this matter. Once money will be on my wallet, i will purchase immediately something on your website. I will pay the courier charge.</div>
<div><br></div>
<div>Please consider this matter, its Christmas.</div>
<div><br></div>
<div>Your consideration is highly appreciated.</div>
<div><br></div>
<div>Regards.</div>
<div>Norlie Cabatingan<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, December 25, 2022, 9:42 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6756082147"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Norlie,<br><br>​Thank you for contacting us and choosing us to serve you.</div>
<div dir="ltr">
<span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Please accept our full apology for the inconvenience caused to you.</span>
</div>
<div>
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">Please note that the exchange service is not currently available for (Centerpoint/Splash) products. Products can be returned within 14 days.</span><br><br>After checking your request, we found that the date the order was created on Dec 2, 2022 and as per to our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>We thank you for your understanding and cooperation.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Feel free to get in touch with us for further assistance.</span><br><br>
</div>
</div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Splash </span>Support Team.</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501999